import React from 'react';
export default function PlaylistAddCheck(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-331v-60h306v60zm0-165v-60h473v60zm0-165v-60h473v60zm532 460L516-337l42-43 94 93 185-185 43 43z" })));
}
